.fondo-parallax{
    background: url(../img/politicas.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
.parallax{
    width: 80%;
    margin: auto;
    color: white;
    padding: 30px;
    text-align: center;
}

.asides i{
    text-align: center;
    color: white;
    display: flow-root;
    font-size: 60px;
}
.asides{
    width: 80%;
    margin: auto;
    color: white;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.aside-one{
    display: block;
    width: 400px;
    margin: auto;
    margin-bottom: 40px;
    text-align: center;
}
.asides h3{
    text-align: center;
    margin-bottom: 10px;
}

.aside-one p{
    font-size: 15px;
}
#line{
    width: 500px;
    margin: auto;
    border-color: white;
}
/*Mediaqueris para Tablets*/
@media only sreen and (max-width:980px){
    .parallax{
        width: 90%;
    }
}